#Accelerometers
accelerometer_noise_density: 2.24e-03   #Noise density (continuous-time)
accelerometer_random_walk:   7.53e-05   #Bias random walk

#Gyroscopes
gyroscope_noise_density:     8.94e-05   #Noise density (continuous-time)
gyroscope_random_walk:       2.66e-05   #Bias random walk

update_rate:                 460.0      #Hz (for discretization of the values above)

rostopic: /uvc_camera/cam_0/imu/

